RubyGems Navigation menu

ripl-auto_indent 0.1.2

This ripl plugin indents your multi-line Ruby input using coderay.

版本列表:

  1. 0.2.0 - January 12, 2012 (6.0 KB)
  2. 0.1.5 - November 01, 2011 (6.0 KB)
  3. 0.1.4 - February 21, 2011 (6.0 KB)
  4. 0.1.3 - December 18, 2010 (6.0 KB)
  5. 0.1.2 - December 13, 2010 (6.0 KB)
显示所有 (7 个版本)

Runtime 依赖关系 (3):

  • coderay ~> 0.9
  • ripl >= 0.2.6
  • ripl-multi_line >= 0.2.0
  • 所有者:

    作者:

    • Jan Lelis

    SHA 256 checksum:

    c586fdb948b0c85d267081e303076d21c263d8a505ec9140bf25f4836dd74cce

    下载总次数 33,667

    这个版本 2,942

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    需要的 RubyGems 版本: >= 1.3.6

    相关链接: